
/* Class = "NSTextFieldCell"; title = "IP Address: "; ObjectID = "0bs-64-C7C"; */
"0bs-64-C7C.title" = "IP adresi: ";

/* Class = "NSMenuItem"; title = "WirelessMedia"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "WirelessMedia";

/* Class = "NSTextFieldCell"; title = "mismatch with base unit"; ObjectID = "1bY-Zg-XoA"; */
"1bY-Zg-XoA.title" = "(ana ünite ile uyumsuzluk)";

/* Class = "NSTextFieldCell"; title = "MainAppVer:"; ObjectID = "1sj-Ox-7g6"; */
"1sj-Ox-7g6.title" = "MainAppVer:";

/* Class = "NSTextFieldCell"; title = "1. Plug in the USB dongle TOUCH to base unit to update and pair."; ObjectID = "1xZ-yX-RAZ"; */
"1xZ-yX-RAZ.title" = "1. Güncellemek ve eşleştirmek için ana üniteye USB dongle TOUCH'ı takın.";

/* Class = "NSTextFieldCell"; title = "2. Connect lap-top WIFI to base unit SSID&PASS, and enter IP address 192.168.43.1:8000 in browser to download again."; ObjectID = "2N7-QI-rS0"; */
"2N7-QI-rS0.title" = "2. Lap-top WIFI'yi temel birim SSID ve PASS'a bağlayın ve tekrar indirmek için tarayıcıya IP adresini 192.168.43.1:8000 girin.";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Çıkış";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "Hakkında";

/* Class = "NSTextFieldCell"; title = "n.a"; ObjectID = "62y-zf-PZF"; */
"62y-zf-PZF.title" = "n.a";

/* Class = "NSTextFieldCell"; title = "1. Plug in the USB dongle TOUCH to base unit to update and pair."; ObjectID = "630-WU-MXb"; */
"630-WU-MXb.title" = "1. Güncellemek ve eşleştirmek için ana üniteye USB dongle TOUCH'ı takın.";

/* Class = "NSTextFieldCell"; title = "Mismatching USB dongle TOUCH firmware, please"; ObjectID = "67v-b5-vJR"; */
"67v-b5-vJR.title" = "USB dongle TOUCH yazılımında uyumsuzluk, lütfen";

/* Class = "NSButtonCell"; title = "NO DEVICE"; ObjectID = "7uE-aK-84c"; */
"7uE-aK-84c.title" = "Bağlı Değil";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSMenuItem"; title = "About"; ObjectID = "Ard-kt-ceg"; */
"Ard-kt-ceg.title" = "Hakkında";

/* Class = "NSButtonCell"; title = "Lowest latency(Mouse)"; ObjectID = "ChP-ab-pdq"; */
"ChP-ab-pdq.title" = "En Düşük Gecikme (Mouse)";

/* Class = "NSTextFieldCell"; title = "Mismatching Starter APP firmware, please"; ObjectID = "GJS-5E-QHe"; */
"GJS-5E-QHe.title" = "Uyuşmayan Başlangıç APP ürün yazılımı, lütfen:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "Le1-tp-9ZS"; */
"Le1-tp-9ZS.title" = "OK";

/* Class = "NSButtonCell"; title = "Hdmi Input"; ObjectID = "Nfn-fe-YCj"; */
"Nfn-fe-YCj.title" = "HDMI Girişi";

/* Class = "NSWindow"; title = "About WirelessMedia"; ObjectID = "ONP-01-ORN"; */
"ONP-01-ORN.title" = "Hakkında WirelessMedia";

/* Class = "NSViewController"; title = "MainView"; ObjectID = "Or9-M0-PCb"; */
"Or9-M0-PCb.title" = "MainView";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "Vcw-Or-sDc"; */
"Vcw-Or-sDc.title" = "Çıkış";

/* Class = "NSTextFieldCell"; title = "n.a"; ObjectID = "Wa1-AI-I5I"; */
"Wa1-AI-I5I.title" = "n.a";

/* Class = "NSTextFieldCell"; title = "Base-unitVer:"; ObjectID = "XRk-r2-g2V"; */
"XRk-r2-g2V.title" = "Ana ünite Ver:";

/* Class = "NSButtonCell"; title = "Remote View Lock"; ObjectID = "Xn1-zf-DEg"; */
"Xn1-zf-DEg.title" = "Uzaktan Görüntüleme Kilidi";

/* Class = "NSTextFieldCell"; title = "2. Connect lap-top WIFI to base unit SSID&PASS, and enter IP address 192.168.43.1:8000 in browser to download again."; ObjectID = "YJ7-f8-fyb"; */
"YJ7-f8-fyb.title" = "2. Lap-top WIFI'yi temel birim SSID ve PASS'a bağlayın ve tekrar indirmek için tarayıcıya IP adresini 192.168.43.1:8000 girin.";

/* Class = "NSTextFieldCell"; title = "1. Plug USB stick to base unit to click “Download” again."; ObjectID = "YsB-jS-xb6"; */
"YsB-jS-xb6.title" = "1. “İndir” e tekrar tıklayarak USB'nizi ana üniteye takın.";

/* Class = "NSTextFieldCell"; title = "1. Plug USB stick to base unit to click “Download” again."; ObjectID = "YtQ-bv-dZb"; */
"YtQ-bv-dZb.title" = "1. “İndir” e tekrar tıklayarak USB'nizi ana üniteye takın.";

/* Class = "NSTextFieldCell"; title = "Mismatching Starter APP firmware, please"; ObjectID = "bcS-wg-wYs"; */
"bcS-wg-wYs.title" = "Uyuşmayan Başlangıç APP ürün yazılımı, lütfen:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "cAm-rv-kHm"; */
"cAm-rv-kHm.title" = "OK";

/* Class = "NSButtonCell"; title = "Keep Aspect Ratio"; ObjectID = "cjI-9u-Gul"; */
"cjI-9u-Gul.title" = "En-boy oranını koru";

/* Class = "NSTextFieldCell"; title = "Mismatching USB dongle TOUCH firmware, please"; ObjectID = "hrz-Ar-uhN"; */
"hrz-Ar-uhN.title" = "Uyuşmayan Başlangıç APP ürün yazılımı, lütfen:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "izD-o4-ae5"; */
"izD-o4-ae5.title" = "OK";

/* Class = "NSTextFieldCell"; title = "match with base unit"; ObjectID = "qbb-vK-2I1"; */
"qbb-vK-2I1.title" = "(ana ünite ile eşleşti)";

/* Class = "NSTextFieldCell"; title = "SSID:"; ObjectID = "rkj-T8-eTO"; */
"rkj-T8-eTO.title" = "Ana Bilgisayar Adı: ";

/* Class = "NSMenu"; title = "WirelessMedia"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "WirelessMedia";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "vgG-Wm-3H8"; */
"vgG-Wm-3H8.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Copyright © 2021. WirelessMedia All Rights Resvered."; ObjectID = "w9J-DG-cZj"; */
"w9J-DG-cZj.title" = "Telif Hakkı © 2021.Tüm Hakları Saklıdır.";

/* Class = "NSButtonCell"; title = "Remote Control Lock"; ObjectID = "wMJ-sY-lSB"; */
"wMJ-sY-lSB.title" = "Uzaktan Kontrol Kilidi";

/* Class = "NSWindow"; title = "WirelessMedia"; ObjectID = "xZp-9t-rlr"; */
"xZp-9t-rlr.title" = "WirelessMedia";

/* Class = "NSTextFieldCell"; title = "Transmitter TOUCH Ver:"; ObjectID = "xyD-vh-BoE"; */
"xyD-vh-BoE.title" = "TOUCH Vericisi:";

/* Class = "NSTextFieldCell"; title = "The maximum nunber of transmitters has been reached!"; ObjectID = "t7Z-3L-BSU"; */
"t7Z-3L-BSU.title" = "Maksimum verici sayısına ulaşıldı!";

/* Class = "NSTextFieldCell"; title = "Please input password"; ObjectID = "Uha-do-Txg"; */
"Uha-do-Txg.title" = "Lütfen şifreyi giriniz:";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "Wz8-tf-LPx"; */
"Wz8-tf-LPx.title" = "Şifreyi göster";

/* Class = "NSTextFieldCell"; title = "Attention:Wrong password!"; ObjectID = "59C-Vf-73o"; */
"59C-Vf-73o.title" = "Yanlış şifre";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "OKI-aw-oPg"; */
"OKI-aw-oPg.title" = "OK";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "Kwk-AR-JDq"; */
"3QM-fG-uW9.title" = "Çıkış";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "kwP-8E-t3v"; */
"kwP-8E-t3v.title" = "İptal Et";

/* Class = "NSTextFieldCell"; title = "The maximum number of windows has been reached!"; ObjectID = "ZWB-XZ-Vrb"; */
"ZWB-XZ-Vrb.title" = "Maksimum pencere sayısına ulaşıldı!";

/* Class = "NSTextFieldCell"; title = "Wi-Fi SSID"; ObjectID = "rUy-qs-D7H"; */
"rUy-qs-D7H.title" = "Wi-Fi SSID:";

/* Class = "NSTextFieldCell"; title = "Please enter password"; ObjectID = "HG5-9X-4F3"; */
"HG5-9X-4F3.title" = "Lütfen şifreyi giriniz:";

/* Class = "NSButtonCell"; title = "Show password"; ObjectID = "OE4-vd-o0w"; */
"OE4-vd-o0w.title" = "Şifreyi göster";

/* Class = "NSTextFieldCell"; title = "Attention:Wrong password"; ObjectID = "9kI-HM-7SG"; */
"9kI-HM-7SG.title" = "Yanlış şifre";

/* Class = "NSTextFieldCell"; title = "Attention"; ObjectID = "Bm3-R5-f8r"; */
"Bm3-R5-f8r.title" = "Dikkat: Dizüstü bilgisayarı alıcı Wi-Fi ağına otomatik olarak bağlamak için “Bağlan” düğmesine tıklayın. Yazılımdan çıktıktan sonra orijinal Wi-Fi'ye geri dönecektir.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "bFT-5Y-m0g"; */
"bFT-5Y-m0g.title" = "Bağlan";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "751-F9-gzf"; */
"751-F9-gzf.title" = "İptal Et";

/* Class = "NSTextFieldCell"; title = "wifi password"; ObjectID = "kAS-fh-Bp4"; */
"kAS-fh-Bp4.title" = "Cihaz kimliği:";


/* Class = "NSTextFieldCell"; title = "wifi password"; ObjectID = "SwO-vu-vqz"; */
"SwO-vu-vqz.title" = "Akış Modu:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "5at-yo-IJX"; */
"5at-yo-IJX.title" = "İptal Et";

/* Class = "NSButtonCell"; title = "Confirm"; ObjectID = "QFh-2Y-X8N"; */
"QFh-2Y-X8N.title" = "Çıkış";

/* Class = "NSTextFieldCell"; title = ""; ObjectID = "nwp-of-K6k"; */
"nwp-of-K6k.title" = "Lütfen programı sonlandırmak istediğinizi onaylayın ?";

"MJf-6W-ANw.title" = "Stay";
"6Pt-Ta-LPf.title" = "Exit";
"frU-qe-90t.title" = "Connect";
"qlz-O9-Dm3.title" = "Exit";

"STRING_PROMPT_CONNECTING"   = "           Bağlanıyor ...";
"STRING_PROMPT_CONNECTING_SHARE"   = "      Bağlanıyor ...";
"STRING_PROMPT_READY"        = "          Show";
"STRING_PROMPT_SHARING"      = "          Stop";
"STRING_PROMPT_CONN_FAILED"  = "Bağlantı başarısız";
"STRING_DEVICE_PAGE_TITLE"     = "Cihaz listesi";
"STRING_SETTING_PAGE_TITLE" = "Ayarlar";
"STRING_INPUT_HOST_NAME" = "Wi-Fi/LAN IP adresini doğrudan girin";
"STRING_CONNECT_DEFAULT" = "            Bağlan";
"STRING_CONNECT_DEFAULT_EX" = "Bağlan";
"STRING_DISCONNECT" = "          Bağlantıyı Kes";
"STRING_NETWORK_ERROR" = "Dikkat: Bağlanamıyor, lütfen tabanın IP'sini ve ağ bağlantısını tekrar kontrol edin!";
"STRING_WIFI_NETWORK_ERROR" = "Dikkat: Lütfen baz istasyonunun ağ bağlantısını kontrol edin!";
"STRING_CONNECT_NETWORK" = "Ağ bağlamak";
"STRING_CONNECT_DEVICE" = "Cihazı Bağla";

"STRING_FLUENCY_PRIORITY" = "Akıcılık Önceliği";
"STRING_QUALITY_PRIORITY" = "Kalite Önceliği";

"STRING_FULL_SCREEN" = "Tam ekrana geç";
"STRING_CANCEL_FULL_SCREEN" = "Bölünmüş ekrana geç";
"STRING_SWITCH_WIFI_INFO" = "Click “Connect” to auto-connect the laptop to the receiver Wi-Fi network.";
"STRING_NOT_FOUND_CONNECT_WIFI_INFO" = "Note: The Wi-Fi network of the receiver cannot be detected, you need to connect to the network manually.";
"IDS_STAY_CONNECT"  = "The Camera/Mic will be disconnected after 5 seconds, you can click “Stay” to remain the connection.";
"IDS_STAY"          =      "Stay";
"EXIT" = "Exit";
"APP_TITLE" = "WirelessMedia";
"MEETING_NO_SELECT_HINT" = "Kamera/mikrofon kullanım talebi için boşta bekleme";
"SEARCHING_HINT" = "Searching for devices...";
"NO_DEVICE_HINT" = "No Klick&Show devices detected";
"NO_DEVICE_REFRESH" = "       Refresh";
"INPUT_PWD_TITLE" = "Please enter Device PIN";
"CONFIRM" = "          Confirm";
"PWD_ERROR" = "Attention:Wrong password!";
"FAST" = "Fast";
"QUALITY" = "Quality";
"CANNCEL" = "İptal Et";
"EXIT" = "Çıkış";
"OK" = "OK";
"DESKTOP_TEXT" = "Desktop";
"WINDOW_TEXT" = "Window";

"KEEP_ASPECT_RATIO" = "Keep aspect ratio";
"HDMI_INPUT" = "HDMI input";
"PREVENT_MOUSE_LATENCY" = "Prevent mouse latency";
"TRANSMISSION_QUALITY" = "Transmission quality";
